const express = require('express')
const server = express()

server.get('/', (req, res) => {
	res.sendFile(__dirname + "/" + "index.html")
})

const port = 3000
server.listen(port, console.log(`listening on port ${port} with express`));

